Quassel IRC - Bug #1465

"lock layout" option does not lock channel and nickname panels
01/15/2018 01:38 AM - acerspyro

Status: Resolved Start date: 01/15/2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.12.4 0S: Any
Description

The "lock layout" checkbox in the View menu doesn't lock the "All Chats" and "Nicks" side panels, allowing the to be dragged off,
closed or detached.

This should be included in the functionality of the "lock layout" button.

Associated revisions

Revision 58223212 - 04/05/2018 11:59 PM - romibi
Lock Buffer- and Nick-Lists too

Fixes #1465

History

#1-01/31/2018 04:18 PM - romibi
Fixed by https:/github.com/quassel/quassel/pull/324

#2 - 04/06/2018 12:02 AM - romibi
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset quassel|58223212a45f91cdcb332fd63fd6815f48ec5f96.
